{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cogl/cogl-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cogl-help_function_remove",
            "desc": "Test removal of cogl-help package"
        },
        {
            "name": "test_cogl-help_function_install",
            "desc": "Test installation of cogl-help package"
        },
        {
            "name": "test_cogl-help_function_check_ver",
            "desc": "Test checking cogl-help version"
        },
        {
            "name": "test_cogl-help_function_usage",
            "desc": "Test basic usage of cogl-help command"
        },
        {
            "name": "test_cogl-help_function_help",
            "desc": "Test help option of cogl-help command"
        },
        {
            "name": "test_cogl-help_function_is_installed",
            "desc": "Test if cogl-help package is installed"
        }
    ]
}